/*!**************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/css/login.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************/
.modal .modal-dialog {
  width: 466px;
}
.modal .modal-dialog .modal-body {
  text-align: center;
  font-weight: 400;
}
.modal .modal-dialog .modal-body .user-logo {
  display: block;
  margin: 0 auto 48px;
  height: 136px;
  width: 95px;
  background-image: url(/build/images/user.06a3d5a1.png);
  background-size: contain;
}
.modal .modal-dialog .modal-body p {
  max-width: 250px;
  margin: auto;
}
.modal .modal-dialog .modal-footer {
  padding: 38px 0 72px;
  text-align: center;
}
.modal .modal-dialog .modal-footer .login-button {
  width: 124px;
  margin-right: 0;
  border-color: #c4353a;
  background-color: #c4353a;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoibG9naW5fY3NzLmNzcyIsIm1hcHBpbmdzIjoiOzs7QUFDRTtFQUNFO0FBQUo7QUFFSTtFQUNFO0VBQ0E7QUFBTjtBQUNNO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBQ1I7QUFFTTtFQUNFO0VBQ0E7QUFBUjtBQUlJO0VBQ0U7RUFDQTtBQUZOO0FBSU07RUFDRTtFQUNBO0VBQ0E7RUFDQTtBQUZSLEMiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9hc3NldHMvY3NzL2xvZ2luLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiLm1vZGFsIHtcbiAgLm1vZGFsLWRpYWxvZyB7XG4gICAgd2lkdGg6IDQ2NnB4O1xuXG4gICAgLm1vZGFsLWJvZHkge1xuICAgICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgICAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgICAgIC51c2VyLWxvZ28ge1xuICAgICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgICAgbWFyZ2luOiAwIGF1dG8gNDhweDtcbiAgICAgICAgaGVpZ2h0OiAxMzZweDtcbiAgICAgICAgd2lkdGg6IDk1cHg7XG4gICAgICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybChcIi4uL2ltYWdlcy91c2VyLnBuZ1wiKTtcbiAgICAgICAgYmFja2dyb3VuZC1zaXplOiBjb250YWluO1xuICAgICAgfVxuXG4gICAgICBwIHtcbiAgICAgICAgbWF4LXdpZHRoOiAyNTBweDtcbiAgICAgICAgbWFyZ2luOiBhdXRvO1xuICAgICAgfVxuICAgIH1cblxuICAgIC5tb2RhbC1mb290ZXIge1xuICAgICAgcGFkZGluZzogMzhweCAwIDcycHg7XG4gICAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XG5cbiAgICAgIC5sb2dpbi1idXR0b24ge1xuICAgICAgICB3aWR0aDogMTI0cHg7XG4gICAgICAgIG1hcmdpbi1yaWdodDogMDtcbiAgICAgICAgYm9yZGVyLWNvbG9yOiAjYzQzNTNhO1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjYzQzNTNhO1xuICAgICAgfVxuICAgIH1cbiAgfVxufVxuIl0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/